<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Banners</title>
  <style>
    .image-to-show {
      width: 400px;
      height: 400px;
      display: none;
    }

    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }
    

    .active-img {
      display: block;
    }

    .btn-wrapper {
      margin-top: 15px;
    }

    .stop-btn {
      border: none;
      border-radius: 20px;
      min-width: 110px;
      padding: 7px;
      color: #fff;
      font-size: 14px;
      background-color: #fa0000;
      cursor: pointer;
    }

    .continue-btn {
      border: none;
      border-radius: 20px;
      min-width: 160px;
      padding: 7px;
      color: #fff;
      font-size: 14px;
      background-color: green;
      cursor: pointer;
    }
  </style>
</head>

<body>
  <div class="images-wrapper">
    <img src="./banners/img/1.jpg" alt="image of game" class="image-to-show active-img" />
    <img src="./banners/img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="./banners/img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="./banners/img/4.png" alt="image of game" class="image-to-show" />
  </div>
  <div class="btn-wrapper">
    <button class="stop-btn">Прекратить</button>
    <button class="continue-btn">Возобновить показ</button>
  </div>
  <script src="./main.js"></script>
</body>

</html>